<?xml version="1.0" standalone="yes"?>
<Burn With_Burn_Method = "0">
  <Burn_Option Name="bank0" StartAddress="0x000000"/>
  <Burn_Flow_Opt UpdateFlashHeader="1" FlashHeaderAddr="0x0007ffc0" FlashHeaderLen="64"/>
</Burn>
